Source: golang-github-makeworld-the-better-one-go-gemini
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev
Standards-Version: 4.7.0
Homepage: https://github.com/makeworld-the-better-one/go-gemini
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-gemini
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-gemini.git
XS-Go-Import-Path: github.com/makeworld-the-better-one/go-gemini
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-makeworld-the-better-one-go-gemini-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev,
         golang-golang-x-net-dev
Multi-Arch: foreign
Description: Client library for the Gemini protocol, in Go
 go-gemini is a library that provides an easy interface
 to create clients that speak the Gemini protocol.
